[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#404059: marked as done (ITP: gpe-conf -- configuration toolset for GPE)



Your message dated Tue, 04 Dec 2007 23:39:45 +0000
with message-id <E1IzhMf-0000lF-Br@ries.debian.org>
and subject line Bug#404059: fixed in gpe-conf 0.2.6-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: wnpp
Severity: wishlist
Owner: Neil Williams <codehelp@debian.org>

* Package name    : gpe-conf
  Version         : 0.2.2
  Upstream Author : Florian Boor <florian.boor@kernelconcepts.de>
* URL             : http://gpe.linuxtogo.org/projects/gpe-conf.shtml
* License         : GPL
  Programming Lang: C
  Description     : configuration toolset for GPE

 GPE-Conf is a set of configuration tools for the GPE
 Palmtop Environment to perform the basic configuration 
 tasks on a mobile device. It is designed to expose all 
 necessary settings in an easy to use and unintrusive 
 way. It is also able to set up some tasks that are the 
 subject of more advanced use of a device such as serial 
 port usage and multi user setups.
 .
 The GPE-Conf package contains another small tool - 
 GPE-Info to provide information about the device and 
 current status as well.


-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-2-amd64-k8
debian/gpe-conf.1 usr/share/man/man1/
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)


--- End Message ---
--- Begin Message ---
Source: gpe-conf
Source-Version: 0.2.6-1

We believe that the bug you reported is fixed in the latest version of
gpe-conf, which is due to be installed in the Debian FTP archive:

gpe-conf_0.2.6-1.diff.gz
  to pool/main/g/gpe-conf/gpe-conf_0.2.6-1.diff.gz
gpe-conf_0.2.6-1.dsc
  to pool/main/g/gpe-conf/gpe-conf_0.2.6-1.dsc
gpe-conf_0.2.6-1_amd64.deb
  to pool/main/g/gpe-conf/gpe-conf_0.2.6-1_amd64.deb
gpe-conf_0.2.6.orig.tar.gz
  to pool/main/g/gpe-conf/gpe-conf_0.2.6.orig.tar.gz
gpe_0.2.6-1_all.deb
  to pool/main/g/gpe-conf/gpe_0.2.6-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 404059@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated gpe-conf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 28 Nov 2007 13:54:36 +0000
Source: gpe-conf
Binary: gpe gpe-conf
Architecture: source amd64 all
Version: 0.2.6-1
Distribution: unstable
Urgency: low
Maintainer: Neil Williams <codehelp@debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 gpe        - The G Palmtop Environment (GPE), meta package
 gpe-conf   - configuration toolset for GPE
Closes: 404059
Changes: 
 gpe-conf (0.2.6-1) unstable; urgency=low
 .
   * Initial release. (Closes: #404059: ITP: gpe-conf -- configuration
     toolset for GPE - Debian Bug report logs)
Files: 
 f59c0fac76d7078d9cb3b1273e2bca79 1007 x11 optional gpe-conf_0.2.6-1.dsc
 eb20e2d6880f74a90c95cae9735d6b5a 670741 x11 optional gpe-conf_0.2.6.orig.tar.gz
 6fe1bc6d22a5f83f64e3d43fe452f76f 48856 x11 optional gpe-conf_0.2.6-1.diff.gz
 52066476b56c2864a9082946b6d89513 20060 x11 optional gpe_0.2.6-1_all.deb
 abaa84a5b5b4e6ed45cdccd45247f3fd 508232 x11 optional gpe-conf_0.2.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHTydyiAEJSii8s+MRAvfEAJ0Wd3mnhJLZEZBXbNH/EXNk5QbdWQCfUD+x
OpvdAMEOI9V6u9zh0sBhMXc=
=N/yB
-----END PGP SIGNATURE-----



--- End Message ---

Reply to: